
Infrastructure - Feature #977

================ backlog bar ====================

2010-10-07 19:29 - Rob Nahf

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version:    

Description

This is just a visual item to help when working on long backlog lists as a team.  Move it around to help the team focus on the same

area.

History

#1 - 2010-10-07 19:30 - Rob Nahf

- Position set to 43

#2 - 2010-10-07 19:30 - Matthew Jones

- Position deleted (43)

- Position set to 29

#3 - 2013-08-14 17:39 - Dave Vieglais

- Start date deleted (2010-10-07)

- translation missing: en.field_remaining_hours set to 0.0

#4 - 2015-01-19 23:10 - Dave Vieglais

- Status changed from New to Closed
